/* *** FLYOUT MENU *** */
#leftColumn h2#catalogue {
	line-height: 26px;
	font-size: 1.3em;
	color: #D0B82A;
	background-image: url("../statimages/leftTopShadow.png");
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 10px;
}
#leftNavMenu {}	/* whole left menu */
#leftNavMenu li.topLevel	/* items on left menu */ {
	z-index: 5;
	clear: left;
} 
#leftColumn #leftNavMenu li.topLevel a {
	display: block;
	width: 133px;
}
#leftNavMenu li.topLevel ul	/* popout menus (basic style and hidden) */ {
	background-color: #0081E8;
	position: absolute;
	width: 148px;
	left: -999em;
	margin-left: 147px;
	margin-top: -19px;
	z-index: 10;
	font-size: 11px;
}
#leftNavMenu li.topLevel:hover ul,	/* popout menus (visible) */
#leftNavMenu li.sfhover ul {
	left: auto;
}
#leftNavMenu li.topLevel ul li	/* items on popout menus */ {
}
#leftNavMenu li.topLevel ul li a	/* link inside items on popout menus */ {
	background-color: #0081E8;
}
#leftNavMenu li.topLevel ul li a:hover	/* popout menu item link rollover */ {
	background-color: #0055E2;
}
	/* Stops menus freezing in Explorer 7 (I for one welcome our new Microsoft Overlords...) */
#leftNavMenu li:hover, #leftNavMenu li.sfhover {position: static;}